Page 1 of 4 123 ... LastLast
Results 1 to 10 of 37

Thread: Problem in installing repositories

  1. #1
    Join Date
    Mar 2011
    Location
    India
    Posts
    318

    Default Problem in installing repositories

    I am new to suse linux.I'm using suse 11 32-bit.i loaded 4 repositories in software repositories.when i trying to install it by pressing accept.an error occurred.the error is 'nothing provides kernel(pae:mm_slab)=884143f7bb3b29d8 needed by ati-fglrxG02-HP-kmp-pae-8.778_2.6.32.12_0.7-2.i586'
    the four repositories are:
    vlc,wine,ati,*11-video-fglrxG02-HP.please help me.the error to four repositories are different.i want to install that repositories.please help me.

  2. #2
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    2,919

    Default Απ: Problem in installing repositories

    Hello these are not repositories.
    Try to install them
    Code:
    su
    Code:
    # zypper install vlc
    Code:
    # zypper install wine
    Code:
    # zypper install 11-video-fglrxG02-HP
    Well, Repository is a program or group of programmes. You can recognize them with this way: they have ....../repo... or *.repo
    something like that.
    You will use this command
    Code:
    su
    Code:
    # zypper addrepo -f <URL of repository>
    Code:
    # zypper refresh
    Other programmes and libraries such as vlc, wine etc, you will use this command to install them
    Code:
    su
    Code:
    # zypper install <programm>
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1070 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

  3. #3
    Join Date
    Mar 2011
    Location
    India
    Posts
    318

    Default Re: Problem in installing repositories

    In where i should enter this codes.i entered these at konsole but not working.please help me.when i entered zypper refresh.retrieving repository '<repository name> metadata done.all repositories have been refreshed appear.but where i can see the installed softwares.

  4. #4
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    2,919

    Default Απ: Re: Problem in installing repositories

    Look repositories are software but you have used other command to install them.
    You want to install "simple" programmes so you will use these commands

    Hello these are not repositories.
    Try to install them


    Code:
    su


    Code:
    # zypper install vlc

    Code:
    # zypper install wine


    Code:
    # zypper install 11-video-fglrxG02-HP
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1070 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

  5. #5
    Join Date
    Mar 2011
    Location
    India
    Posts
    318

    Default Re: Problem in installing repositories

    i followed your steps.i got the following outputs.after what should i do please tell me.




    vicky@linux-s8vt:~> su
    Password:
    linux-s8vt:/home/vicky # zypper install vlc
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...

    Problem: nothing provides libfluidsynth.so.1 needed by vlc-1.1.6.99-1.14.i586
    Solution 1: do not ask to install a solvable providing vlc

    Choose the above solution using '1' or cancel using 'c' [1/C]: 1
    Resolving dependencies...
    Resolving package dependencies...
    Nothing to do.
    linux-s8vt:/home/vicky # zypper install vlc
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...

    Problem: nothing provides libfluidsynth.so.1 needed by vlc-1.1.6.99-1.14.i586
    Solution 1: do not ask to install a solvable providing vlc

    Choose the above solution using '1' or cancel using 'c' [1/C]: 1
    Resolving dependencies...
    Resolving package dependencies...
    Nothing to do.
    linux-s8vt:/home/vicky #

  6. #6
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    2,919

    Default Απ: Re: Problem in installing repositories

    Quote Originally Posted by vike4 View Post
    i followed your steps.i got the following outputs.after what should i do please tell me.




    vicky@linux-s8vt:~> su
    Password:
    linux-s8vt:/home/vicky # zypper install vlc
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...

    Problem: nothing provides libfluidsynth.so.1 needed by vlc-1.1.6.99-1.14.i586
    Solution 1: do not ask to install a solvable providing vlc

    Choose the above solution using '1' or cancel using 'c' [1/C]: 1
    Resolving dependencies...
    Resolving package dependencies...
    Nothing to do.
    linux-s8vt:/home/vicky # zypper install vlc
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...

    Problem: nothing provides libfluidsynth.so.1 needed by vlc-1.1.6.99-1.14.i586
    Solution 1: do not ask to install a solvable providing vlc

    Choose the above solution using '1' or cancel using 'c' [1/C]: 1
    Resolving dependencies...
    Resolving package dependencies...
    Nothing to do.
    linux-s8vt:/home/vicky #
    Open your terminal and write this
    Code:
    su
    Code:
    # zypper lr -d
    Post the output here.
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1070 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

  7. #7
    Join Date
    Mar 2011
    Location
    India
    Posts
    318

    Default Re: Απ: Re: Problem in installing repositories

    my output is:



    # | Alias | Name | Enabled | Refresh | Priority | Type |URI | Service
    --+---------------------------------------+---------------------------------------+---------+---------+----------+----------+---------------------------------------------------------------------------------------------------+--------
    1 | ATI-SUSE_11 | ATI-SUSE 11 | Yes | Yes | 99 | plaindir |hd:///?device=/dev/disk/by-id/usb-SanDisk_Cruzer_Blade_0266000A80213E79-0:0-part1&filesystem=auto |
    2 | PK_TMP_DIR | PK_TMP_DIR | Yes | Yes | 99 | plaindir |dir:///var/tmp/TmpDir.EDDmnf |
    3 | SUSE-Linux-Enterprise-Desktop-11 11-0 | SUSE-Linux-Enterprise-Desktop-11 11-0 | Yes | No | 99 | yast2 |cd:///?devices=/dev/sr0

  8. #8
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    2,919

    Default Απ: Re: Απ: Re: Problem in installing repositories

    You have not openSUSE, You have SUSE linux. As I can see in your repos.
    You have downloaded through here? http://www.novell.com/linux/download_linux.html
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1070 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

  9. #9
    Join Date
    Mar 2011
    Location
    India
    Posts
    318

    Default Re: Απ: Re: Απ: Re: Problem in installing repositories

    no,i have linux cd.o.k tell me the solution i don't want to go to novell forums.

  10. #10
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    2,919

    Default Απ: Re: Απ: Re: Απ: Re: Problem in installing repositories

    Yes you have linux CD but where have you downloaded? So I will can help you.
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1070 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

Page 1 of 4 123 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •